Subject: Re: [PATCH] [POWERPC] Fix initial lmb add region with a non-zero base

From: Jon Loeliger <[email-masked]>
Date: Wed, 13 Feb 2008 08:20:07 -0600

So, like, the other day Kumar Gala mumbled:
> If we add to an empty lmb region with a non-zero base we will not coalesce
> the number of regions done to one.  This causes problems on ppc32 for the

s/done/down

> memory region as its assumed to only have one region.
> 
> We can fix this be easily specially casing the initial add to just replace
> the dummy region.
> 
> ---
>
> Posting this since Dave's looking a pulling the lmb code out into lib/ and
> sharing it between powerpc and sparc.

Did you want to S-o-b: this patch?  Or was this just informational?

Thanks,
jdl